<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="btn-sprite.gif" server="H:/工作目录/泛舟OA系统/Webs/" local="128481825983906250" remote="128481825980000000" />
<file name="btn-arrow.gif" server="H:/工作目录/泛舟OA系统/Webs/" local="128481825983906250" remote="128481825980000000" />
</dwsync>